# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit c03548750b2527a6ddb5edfd945c5799066a6224
    parent 8e15887de95a7076b9515dcbb428b364f6dc3849
    Author: Roberto E. Vargas Caballero <k0ga@shike2.com>
    Date:   Fri, 15 May 2015 07:51:58 +0200

    Merge branch 'master' of ssh://suckless.org/gitrepos/st

    Diffstat:
    Mst.c | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/st.c b/st.c
    @@ -4011,7 +4011,7 @@ main(int argc, char *argv[]) {
     		opt_class = EARGF(usage());
     		break;
     	case 'e':
    -		if(argc > 1)
    +		if(argc > 0)
     			--argc, ++argv;
     		goto run;
     	case 'f':